columnSuffix: null
handle: specialtyProgramModule
instructions: null
name: 'Specialty Program Module'
searchable: false
settings:
  createButtonLabel: 'New module'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 9f433f5f-6f60-4128-a5fc-380b58d87a2a # Specialty Program Module
        -
          - group
          - Module
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
